.mattblackmenu ul {
	margin: 0;
	padding: 0;
	font: normal 13px/32px 'open_sansregular';
	list-style-type: none;
	overflow: hidden;
	width:1000px;
	margin:0 auto;
}
.mattblackmenu li {
	display: inline;
	margin: 0;
}
.mattblackmenu li a {
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 0 16px; /*padding inside each tab*/
	color: white;
}
.mattblackmenu li a:visited {
	color: white;
}
.mattblackmenu li a:hover {
	background: #026f55; /*background of tabs for hover state */
}
.mattblackmenu a.selected {
	background: #026f55; /*background of tab with "selected" class assigned to its LI */
}
